<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>HIP Marco</author>
	<contributors>Mario Hirschfeld</contributors>
    <version>1.0.0.6</version>
    <title>
        <en>Fendt 1100 Vario MT - Hirschfeld Edition</en>
        <de>Fendt 1100 Vario MT - Hirschfeld Edition</de>
    </title>
    <description>
        <en>Fendt 1100 Vario MT - Hirschfeld Edition</en>
        <de>Fendt 1100 Vario MT - Hirschfeld Edition</de>
    </description>
    <iconFilename>store/icon_mt1100.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/mt1100.xml"/>
    </storeItems>
	<brands>
        <brand title="Hirschfeld" image="brand/brand_mh.dds" name="Hirschfeld"/>
    </brands>
	<multiplayer supported="true"/>
</modDesc>
